### Enumeration

# Phosh AppGridButtonMode

since: 0

#### Declaration

    enum Phosh.AppGridButtonMode

#### Description [src]

Display mode of a `PhoshAppGridButton`.

Available since: 0

#### Members

`PHOSH_APP_GRID_BUTTON_LAUNCHER`

  Standard mode used in drawer/search etc.

  - Value: `0`
  - Nickname: `launcher`
  - Available since: 0
`PHOSH_APP_GRID_BUTTON_FAVORITES`

  Fovourites area (doesn’t show label)

  - Value: `1`
  - Nickname: `favorites`
  - Available since: 0